<%= simple_form_for @article, defaults: { input_html: { class: 'd-block' } } do |f| %>
  <%= f.input :title, required: false %>
  <%= f.input :body, required: false %>
  <%= f.select :status, ['public', 'private', 'archived'], selected: 'public' %>
  <%= f.submit :submit %>
<% end %>